uuid: 2ae771b7-5fa7-4223-8a75-6a7202704faa
langcode: nl
status: true
dependencies:
  module:
    - redirect
  enforced:
    module:
      - redirect
_core:
  default_config_hash: vcnRZRvBqTbK3nZ2M4_lKPlEGc8GjPzgaqapYUfyX8M
id: redirect_delete_action
label: 'Omleiding verwijderen'
type: redirect
plugin: redirect_delete_action
configuration: {  }
